Subject: Re: [bitcoin-dev] BIP Process and Votes

From: Andrew Lapp <[email-masked]>
Date: Sun, 28 Jun 2015 20:23:38 -0400

Your discussion is taking up a lot of room in my inbox and it doesn't 
seem like either side is getting through to the other. Perhaps you could 
create a document outlining all the failure modes possible due to the 
current system, the current systems security assumptions and possible 
solutions. Now it seems this is just a semantic debate and would 
probably be better solved with you writing a BIP and having that 
reviewed and critiqued.

-Andrew Lapp

On 06/28/2015 08:13 PM, Milly Bitcoin wrote:
> The concern with that is that any FAQ will be developed by the same 
> small group that controls the github now so they will spin it in an 
> unrealistic way.  You see the problem now with the Bitcoin wiki.  
> While the wiki has some valuable information, it also has a number of 
> incorrect and cult-like claims about how Bitcoin works. Tim Swanson 
> has made some good videos that describe some of the misinformation 
> that often gets repeated on the Wiki and other places.
>
> I had suggested the info on the Wiki be reevaluated piece-by-piece and 
> moved to Bitcoin.org but the developers didn't like that. Attempts to 
> edit the Wiki often leads to the articles being defaced by the 
> maintainers so that is a waste of time.
>
> Russ
>
>
>
> On 6/28/2015 5:00 PM, Adam Back wrote:
>> I think we need a second mailing list: bitcoin-process for people to
>> learn about bitcoin process.
>>
>> And someone to write a FAQ on it's sign up page so people interested
>> could at least discuss from a starting point of understanding how and
>> why it works the way it does!
>>
>> Adam
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev